<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="psql- quality-dashboard heroku" uuid="1d4697ad-6d02-442d-b9eb-6f17d3757745">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://ec2-54-247-169-129.eu-west-1.compute.amazonaws.com:5432/d5qmf2fdsb7cb8</jdbc-url>
    </data-source>
  </component>
</project>